
@font-face {
	font-family: "Quadon Extra Bold";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kbsmergedstg.wpenginepowered.com/wp-content/themes/astra-child/fonts/quadon-extrabold-webfont.woff2") format("woff2");
	font-weight: normal;
}

@font-face {
	font-family: "Quadon Bold";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kbsmergedstg.wpenginepowered.com/wp-content/themes/astra-child/fonts/quadon-bold-webfont.woff2") format("woff2");
	font-weight: normal;
}

@font-face {
	font-family: "DIN Pro";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kbsmergedstg.wpenginepowered.com/wp-content/themes/astra-child/fonts/din-pro.woff2") format("woff2");
	font-weight: normal;
}

@font-face {
	font-family: "DIN Pro Bold";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kbsmergedstg.wpenginepowered.com/wp-content/themes/astra-child/fonts/din-pro-bold.woff2") format("woff2");
	font-weight: normal;
}

@font-face {
	font-family: "industry";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/44c438/00000000000000007735a64e/30/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "industry";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/b5c0af/00000000000000007735a652/30/1b52d70e0692c2c4f1e69552b86f5ac7.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "industry";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/08fe52/00000000000000007735a650/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "quiroh";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/2d3714/00000000000000007735b01b/31/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "quiroh";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/c0a1d7/00000000000000007735b017/31/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "Font Awesome 7 Brands";
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kentfeeds.com/wp-content/plugins/bb-plugin/fonts/fontawesome/7.2.0/webfonts/fa-brands-400.woff2");
}

@font-face {
	font-family: "Font Awesome 7 Free";
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kentfeeds.com/wp-content/plugins/bb-plugin/fonts/fontawesome/7.2.0/webfonts/fa-regular-400.woff2");
}

@font-face {
	font-family: "Font Awesome 7 Free";
	font-style: normal;
	font-weight: 900;
	font-display: block;
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kentfeeds.com/wp-content/plugins/bb-plugin/fonts/fontawesome/7.2.0/webfonts/fa-solid-900.woff2");
}

@font-face {
	font-family: "Font Awesome 5 Brands";
	font-display: block;
	font-weight: 400;
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kentfeeds.com/wp-content/plugins/bb-plugin/fonts/fontawesome/7.2.0/webfonts/fa-brands-400.woff2") format("woff2");
}

@font-face {
	font-family: "Glyphicons Halflings";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kentfeeds.com/wp-content/plugins/layouts/vendor/toolset/toolset-common/res/lib/bootstrap3/fonts/glyphicons-halflings-regular.eot");
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kentfeeds.com/wp-content/plugins/layouts/vendor/toolset/toolset-common/res/lib/bootstrap3/fonts/glyphicons-halflings-regular.woff2") format("woff2");
}

@font-face {
	font-family: Font Awesome\ 5 Brands;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kentfeeds.com/wp-content/plugins/ubermenu/assets/fontawesome/fonts/webfonts/fa-brands-400.eot");
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/static/source/rev-e7277ae/kentfeeds.com/wp-content/plugins/ubermenu/assets/fontawesome/fonts/webfonts/fa-brands-400.woff2") format("woff2");
}

@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	src: url("https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7W0Q5n-wU.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	src: url("https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7W0Q5n-wU.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	src: url("https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7W0Q5n-wU.woff2") format("woff2");
	unicode-range: U+1F00-1FFF;
}

@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	src: url("https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7W0Q5n-wU.woff2") format("woff2");
	unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	src: url("https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7W0Q5n-wU.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	src: url("https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7W0Q5n-wU.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	src: url("https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7W0Q5nw.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "bree";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/c19b66/000000000000000077359533/30/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "bree";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/c8df20/000000000000000077359539/30/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/1f0265/00000000000000007735a839/30/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/f1d51b/00000000000000007735a83d/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/b27e1e/00000000000000007735a83b/30/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/ba5c17/00000000000000007735a83e/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/be96d8/00000000000000007735a84d/30/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/3f20e7/00000000000000007735a850/30/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/68a396/00000000000000007735a83c/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/960873/00000000000000007735a83f/30/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/f61b58/00000000000000007735a84e/30/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilbcpnf.nitrocdn.com/wSTZtBDAFAkUiRjVAimsGXDeqyweOofJ/assets/desktop/source/rev-e7277ae/use.typekit.net/af/349829/00000000000000007735a852/30/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}
